﻿@media ( max-width: 480px) {
    .ai-cp-section {
        display: grid;
        grid-template-areas: "label" "input";
        grid-template-columns: 1fr;
        grid-gap: .5rem;
    }
    .ai-cp-label {
        grid-area: label;
        grid-row: auto;
        justify-self: start;
    }

    .ai-cp-disclaimer-section {
        width: 90%;
        margin: 0 auto;
    }
}
@media ( min-width: 481px) {
    .ai-cp-section {
        display: grid;
        grid-template-areas: ". label input";
        grid-template-columns: 1fr 1fr 3fr;
        grid-gap: .5rem;
    }
    .ai-cp-label {
        grid-area: label;
        grid-row: auto;
        justify-self: end;
    }
    .ai-cp-disclaimer-section {
        margin: 0 auto 5rem auto;
        width: 80%;
    }

    .ai-cp-disclaimer label{
        font-weight: bold;
    }

    .ai-cp-disclaimer textarea{
        margin-bottom: 2rem;
        height: 10rem;
        width: 100%;
    }
    .ai-cp-submit-button {
        margin-top: 1rem;
    }
}
.ai-cp-disclaimer div span p {
    background-color: none !important;
}
.ai-cp-title {
    font-size: 1.5rem;
}
.ai-cp-capacity-limit {
    width: 50px;
}
.ai-cp-instructor-panel {
    display: grid;
    grid-template-areas: ". label input button .";
    grid-template-columns: 2fr 2fr 2fr 2fr 2fr;
    grid-gap: .5rem;
}
.ai-cp-dropdown {
    grid-area: input;
    grid-row: auto;
}
.ai-cp-textbox {
    grid-area: input;
    grid-row: auto;
}
.ai-cp-checkbox {
    grid-area: label;
    grid-column: 2 / span 2;
    padding-left: 7rem;
}
.ai-cp-checkbox label {
    display: inline;
    margin: 0 0 0 10px;
    padding: 0 0;
    vertical-align: middle;
}
.ai-cp-checkbox input {
    margin: 0 0;
}
.ai-cp-tbd-checkbox-div {
    margin-bottom: .5rem;
}
.ai-cp-button {
    grid-area: button;
    grid-row: auto;
}
.ai-cp-textbox textarea {
    width: 80%;
    height: 10rem;
}
.collapsible-content .table.ai-cp-reg-fee-table {
    width: 80%;
    margin: 0 auto;
    background-color: #f1f1f1;
}
.table.ai-cp-reg-fee-table tbody td>input {
    width: 5rem;
}
.ai-cp-offering-type-dropdown {
    width: 10rem;
}
.ai-cp-offering-title-dropdown {
    width: 25rem;
}
.ai-cp-offering-from-date, .ai-cp-offering-to-date {
    width: 5rem;
}
.ai-cp-instructor-panel {
    display: grid;
    grid-template-areas: "label dropdown button" "filelabel file file";
    grid-template-columns: 1fr 1fr 1fr;
}
.ai-cp-label-ins {
    grid-area: label;
    justify-self: end;
}
.ai-cp-dropdown-ins {
    grid-area: dropdown;
}
.ai-cp-add-additional-instructor-ins {
    grid-area: button;
}
.ai-cp-ins-fileupload-ins {
    grid-area: file;
    grid-column: 2 / span 3;
}
.ai-cp-fileupload-ins-label {
    grid-area: filelabel;
    justify-self: end;
}
.ai-cp-instructor-panel.ai-cp-instructor2 {
    margin-top: 2rem;
}
.ai-cp-instructor-panel select {
    width: 20rem;
}
td .dataTables_empty {
    text-align: center;
}
.ai-cp-dropdown.ai-cp-program-title input[type=text] {
    width: 25rem;
}
.display.table.ai-cp-data-table.dataTable {
    width: 80%;
}
.ai-cp-allow-guests input, #AllowMealOptions input {
    display: inline;
}
.ai-cp-allow-guests label, #AllowMealOptions label {
    display: inline;
    margin: 0 0 0 8px;
    padding: 4px 0 0 0;
    vertical-align: middle;
}
.ai-cp-prgm-coordinator {
    width: 20rem;
}
.ai-cp-revision-notes {
    color: red;
}
.ai-cp-supporting-documents-file-upload {
    padding: 1rem 7rem;
}


#RequestAICEHoursTextBox {
    width: 2rem;
}
#addMealOptionLink {
    margin: 0 0 .7rem 0;
}
#AllowMealOptions, #MealOptionPanel, #RegFeeEalryLateCheckBox {
    padding: 1rem 7rem;
}
#RevisionNotesPanel {
    margin-bottom: 2rem;
}
#addMealOption {
    margin-left: 6.5rem;
}
.ai-cp-speaker-table{
    float:right;
    width: 70%;
}
.ai-cp-speaker-section {
    float:left;
    padding: 1rem 0 1rem 7rem;
}

#RegFeeEalryLateCheckBox > * {
    display: inline;
}

#regFeeOptionalCheckbox {
    margin: 0;
}

#regFees tbody > tr > td:first-child {
    text-align: left;
    padding-left: 1rem;
}

#addSpeakerLink {
    width: 90%;
    margin-top: .5rem;
}

.ai-regional-meeting-form div {
    margin-bottom: .5rem;
}

.ai-regional-meeting-form label {
    font-weight: bold;
}

#GuestLimit {
    display: none;
    width: 2rem;
}

#GuestLimitLabel {
    display: none;
}

.ai-student-comp-radio {
    text-align:center;
}

.ai-chp-comp-notes {
    word-break: break-all;
    width: 30%;
}

.expose-event input {
    margin: 0;
}
.expose-event label {
    display: inline;
    margin-left: 2px;
}